pango-list(1)

Name
pango-list - Pango font enumeration

SYNOPSIS
pango-list [OPTIONS...]

DESCRIPTION

pango-list enumerates fonts using Pangos font map apis.

HELP OPTIONS

-h, --help Show help options.

--version Print the command's version and exit.

APPLICATION OPTIONS

--verbose Print verbose information.

--metrics Print font metrics.

--variations Print font variations.